.main-menu {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  text-align: center;
  padding-right: 3%;

  .nav-list {
    @include roboto-condensed-font-family;

    font-size: 1rem;

    li {
      float: left;
      padding: 0 1rem 0 1rem;

      a {
        color: $dark-grey;
        -webkit-transition: all 0.5s linear;
        transition: all 0.5s ease-in-out;
      }

      a.current {
        border-bottom: 1px solid $teal;
      }

      a:hover {
        color: $teal;
      }
    }
  }
}
